.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1f{width:41.376000px;}
._1d{width:81.408000px;}
._1e{width:84.000000px;}
._1c{width:112.032000px;}
._0{width:150.336000px;}
._1b{width:154.528000px;}
._17{width:186.664000px;}
._1a{width:188.032000px;}
._18{width:195.984000px;}
._1{width:235.648000px;}
._19{width:248.088000px;}
._2{width:305.024000px;}
._8{width:601.976000px;}
._d{width:627.344000px;}
._15{width:635.312000px;}
._11{width:638.024000px;}
._12{width:666.080000px;}
._c{width:676.688000px;}
._13{width:690.080000px;}
._16{width:700.736000px;}
._14{width:708.680000px;}
._b{width:723.344000px;}
._4{width:729.992000px;}
._9{width:732.728000px;}
._f{width:754.016000px;}
._5{width:763.376000px;}
._a{width:766.016000px;}
._6{width:768.704000px;}
._3{width:794.000000px;}
._10{width:804.680000px;}
._e{width:828.632000px;}
._7{width:830.048000px;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:20.000000px;}
.fs2{font-size:24.000000px;}
.fs0{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.y31{bottom:3.213445px;}
.y32{bottom:32.134454px;}
.y30{bottom:35.347899px;}
.y0{bottom:47.398319px;}
.y2f{bottom:50.611765px;}
.y2e{bottom:62.662185px;}
.y2d{bottom:73.909244px;}
.y2c{bottom:189.978891px;}
.y2a{bottom:194.799059px;}
.y2b{bottom:199.619227px;}
.y29{bottom:218.899899px;}
.y27{bottom:223.720067px;}
.y28{bottom:228.540235px;}
.y26{bottom:247.820908px;}
.y25{bottom:267.101580px;}
.y24{bottom:302.449479px;}
.y23{bottom:321.730151px;}
.y22{bottom:341.010824px;}
.y21{bottom:360.291496px;}
.y20{bottom:379.572168px;}
.y1f{bottom:414.920067px;}
.y1e{bottom:434.200739px;}
.y1d{bottom:453.481412px;}
.y1c{bottom:488.829311px;}
.y1b{bottom:508.109983px;}
.y1a{bottom:527.390655px;}
.y19{bottom:546.671328px;}
.y18{bottom:565.952000px;}
.y17{bottom:585.232672px;}
.y16{bottom:620.580571px;}
.y15{bottom:639.861244px;}
.y14{bottom:659.141916px;}
.y13{bottom:678.422588px;}
.y12{bottom:713.770487px;}
.y11{bottom:733.051160px;}
.y10{bottom:752.331832px;}
.yf{bottom:771.612504px;}
.ye{bottom:806.960403px;}
.yd{bottom:826.241076px;}
.yc{bottom:845.521748px;}
.yb{bottom:864.802420px;}
.ya{bottom:900.150319px;}
.y9{bottom:919.430992px;}
.y8{bottom:938.711664px;}
.y7{bottom:985.306622px;}
.y6{bottom:998.160403px;}
.y5{bottom:1107.031933px;}
.y4{bottom:1126.312605px;}
.y37{bottom:1129.526050px;}
.y36{bottom:1139.166387px;}
.y3{bottom:1145.593277px;}
.y35{bottom:1148.806723px;}
.y34{bottom:1158.447059px;}
.y33{bottom:1177.727731px;}
.y2{bottom:1242.800000px;}
.y1{bottom:1244.406723px;}
.h5{height:15.000000px;}
.h4{height:18.000000px;}
.h2{height:24.000000px;}
.h3{height:30.000000px;}
.h6{height:192.806723px;}
.h1{height:1247.620168px;}
.h0{height:1352.860504px;}
.w2{width:152.285176px;}
.w1{width:725.435294px;}
.w0{width:956.000000px;}
.xb{left:32.134454px;}
.x0{left:115.684034px;}
.x5{left:118.897479px;}
.x4{left:123.717647px;}
.x1{left:196.180840px;}
.x3{left:263.823866px;}
.x2{left:341.107227px;}
.x8{left:610.233277px;}
.x9{left:754.822252px;}
.x6{left:777.653782px;}
.x7{left:798.525109px;}
.xa{left:803.714824px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1f{width:34.335732pt;}
._1d{width:67.556151pt;}
._1e{width:69.707113pt;}
._1c{width:92.969372pt;}
._0{width:124.755816pt;}
._1b{width:128.234533pt;}
._17{width:154.902483pt;}
._1a{width:156.037713pt;}
._18{width:162.636653pt;}
._1{width:195.551688pt;}
._19{width:205.874979pt;}
._2{width:253.123124pt;}
._8{width:499.547727pt;}
._d{width:520.599275pt;}
._15{width:527.211492pt;}
._11{width:529.462036pt;}
._12{width:552.744212pt;}
._c{width:561.547225pt;}
._13{width:572.660530pt;}
._16{width:581.503375pt;}
._14{width:588.095676pt;}
._b{width:600.264547pt;}
._4{width:605.781367pt;}
._9{width:608.051827pt;}
._f{width:625.717601pt;}
._5{width:633.484965pt;}
._a{width:635.675760pt;}
._6{width:637.906388pt;}
._3{width:658.898187pt;}
._10{width:667.760948pt;}
._e{width:687.637434pt;}
._7{width:688.812497pt;}
.fs3{font-size:16.596932pt;}
.fs2{font-size:19.916318pt;}
.fs0{font-size:26.555091pt;}
.fs1{font-size:33.193863pt;}
.y31{bottom:2.666667pt;}
.y32{bottom:26.666667pt;}
.y30{bottom:29.333333pt;}
.y0{bottom:39.333333pt;}
.y2f{bottom:42.000000pt;}
.y2e{bottom:52.000000pt;}
.y2d{bottom:61.333333pt;}
.y2c{bottom:157.653333pt;}
.y2a{bottom:161.653333pt;}
.y2b{bottom:165.653333pt;}
.y29{bottom:181.653333pt;}
.y27{bottom:185.653333pt;}
.y28{bottom:189.653333pt;}
.y26{bottom:205.653333pt;}
.y25{bottom:221.653333pt;}
.y24{bottom:250.986667pt;}
.y23{bottom:266.986667pt;}
.y22{bottom:282.986667pt;}
.y21{bottom:298.986667pt;}
.y20{bottom:314.986667pt;}
.y1f{bottom:344.320000pt;}
.y1e{bottom:360.320000pt;}
.y1d{bottom:376.320000pt;}
.y1c{bottom:405.653333pt;}
.y1b{bottom:421.653333pt;}
.y1a{bottom:437.653333pt;}
.y19{bottom:453.653333pt;}
.y18{bottom:469.653333pt;}
.y17{bottom:485.653333pt;}
.y16{bottom:514.986667pt;}
.y15{bottom:530.986667pt;}
.y14{bottom:546.986667pt;}
.y13{bottom:562.986667pt;}
.y12{bottom:592.320000pt;}
.y11{bottom:608.320000pt;}
.y10{bottom:624.320000pt;}
.yf{bottom:640.320000pt;}
.ye{bottom:669.653333pt;}
.yd{bottom:685.653333pt;}
.yc{bottom:701.653333pt;}
.yb{bottom:717.653333pt;}
.ya{bottom:746.986667pt;}
.y9{bottom:762.986667pt;}
.y8{bottom:778.986667pt;}
.y7{bottom:817.653333pt;}
.y6{bottom:828.320000pt;}
.y5{bottom:918.666667pt;}
.y4{bottom:934.666667pt;}
.y37{bottom:937.333333pt;}
.y36{bottom:945.333333pt;}
.y3{bottom:950.666667pt;}
.y35{bottom:953.333333pt;}
.y34{bottom:961.333333pt;}
.y33{bottom:977.333333pt;}
.y2{bottom:1031.333333pt;}
.y1{bottom:1032.666667pt;}
.h5{height:12.447699pt;}
.h4{height:14.937238pt;}
.h2{height:19.916318pt;}
.h3{height:24.895397pt;}
.h6{height:160.000000pt;}
.h1{height:1035.333333pt;}
.h0{height:1122.666667pt;}
.w2{width:126.373333pt;}
.w1{width:602.000000pt;}
.w0{width:793.333333pt;}
.xb{left:26.666667pt;}
.x0{left:96.000000pt;}
.x5{left:98.666667pt;}
.x4{left:102.666667pt;}
.x1{left:162.800000pt;}
.x3{left:218.933333pt;}
.x2{left:283.066667pt;}
.x8{left:506.400000pt;}
.x9{left:626.386667pt;}
.x6{left:645.333333pt;}
.x7{left:662.653333pt;}
.xa{left:666.960000pt;}
}
